.section-external-reviews {
    margin-top: 70px;
}

.external-reviews {
    margin: 30px 0 70px 0;
    flex-wrap: wrap;
}

.external-reviews__item {
    box-shadow: 0 26px 25px -30px #00000059;
    flex-grow: 1;
    padding: 40px 15px;
    display: flex;
    gap: 30px;
    flex-grow: 1;
}

.external-reviews__content {
    gap: 18px 0;
    display: flex;
    flex-direction: column;
}

.external-reviews__count {
    font-size: 20px;
    font-weight: 700;
}

.external-reviews__link {}
.external-reviews__link .only-mobile {
    width: auto
}

.external-reviews__stars {
    margin-left: 30px;
    position: relative;
}

.reviews__mark {
    position: absolute;
    left: -32px;
    font-size: 19px;
    top: 1px;
    line-height: 1;
}

.reviews__stars {
    position: relative;
}

.reviews__bg {
    background: url(/local/templates/cf/images/star.svg);
    width: 133px;
    height: 20px;
}

.reviews__fill {
    background: url(/local/templates/cf/images/star-active.svg);
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
}

.external-reviews .arrow-btn i {
    font-style: normal;
}


@media screen and (max-width: 1480px) {
    .external-reviews__img {
        width: 150px;
    }
}

@media screen and (max-width: 576px) {

    .external-reviews__link {
        gap: 10px;
    }

    .external-reviews {
        margin: 30px 0 40px 0;
    }

    .section-external-reviews {
        margin-top: 50px;
    }

    .reviews__mark {
        left: -22px;
        font-size: 12px;
        top: 0px;
    }

    .task-159500 .reviews__mark {
        font-size: 14px;
    }

    .external-reviews__item {
        padding: 10px 0;
        box-shadow: none;
        gap: 18px;
        align-items: center;
        justify-content: space-between;
    }

    .external-reviews__content {
        flex-direction: row;
        flex-grow: 1;
        justify-content: space-between;
        align-items: center;
    }


    .external-reviews__stars {
        width: 80px;
        background-size: 16px;
        height: 12px;
        margin-left: 20px;
    }

    .reviews__fill {
        background-size: 16px;
        height: 12px;
    }

    .reviews__bg {
        width: 80px;
        background-size: 16px;
        height: 12px;
    }


    .external-reviews .arrow-btn {
        font-size: 12px;
        gap: 4px;
        line-height: 1.1;
        margin-left: 20px
    }

    .task-159500 .external-reviews .arrow-btn {
        font-size: 14px;
    }

    .external-reviews .arrow-btn svg {
        width: 14px;
    }

    .external-reviews .arrow-btn span {
        font-weight: 600;
    }

    .external-reviews__img {
        width: 80px;
    }

    .external-reviews__count {
        display: none;
    }
}

@media screen and (max-width: 385px) {
    .external-reviews .arrow-btn i {
        width: 48px;
    }
}
